/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
/* 기본 블릿 정의 */
.content_body {padding:5px;background-color: #fff;}
.content_body h4 {margin: 0 0 5px 0;padding-left: 23px;font-size: 14px;line-height: 20px;font-weight: bold;color: #575757;}
.content_body h5 {margin: 10px 0 10px 20px;padding-left: 21px;font-size: 12px;line-height: 20px;font-weight: bold;color: #575757;}
.content_body h6 {margin: 15px 0 5px 30px;padding-left: 11px;font-size: 12px;line-height: 20px;font-weight: bold;color: #575757;}

.content_body > div {margin-bottom: 30px;}
.content_body p {margin: 0;padding: 0;line-height: 22px;}
.content_body div p {margin-left: 30px;}
.content_body em + br {display: none;}
.content_body .list1 {margin-left: 40px;}
.content_body .ir {position: relative;z-index: -1;}

.content_body .list1 {list-style: none;margin: 10px 0 10px 40px;padding: 0;}
.content_body .list1 li {margin-bottom: 5px;padding-left: 14px;line-height: 20px;}
.content_body .list2 {list-style: none;margin: 0;padding: 0;}
.content_body .list2 li {margin-bottom: 5px;padding-left: 11px;line-height: 20px;}
.content_body .list3 {list-style: none;margin: 0;padding: 0;}
.content_body .list3 li {margin-bottom: 5px;padding-left: 11px;line-height: 20px;}
.content_body ul li.list-none {background: none;}
/* 테이블 기본 정의 */
.content_body .tbl-normal {width: 100%;border-collapse: collapse;}
.content_body .tbl-normal caption {display: none;}
.content_body .tbl-normal th {padding: 9px 0 11px;border: solid 1px #c1df95;border-top: solid 2px #518b05;border-right: none;color: #4b4b4b;background-color: #f8fcf3;font-size: 12px;}
.content_body .tbl-normal th:first-child {border-left: none;}
.content_body .tbl-normal td {padding: 10px 0 10px 10px;border: solid 1px #f0edec;border-right: none;color: #676666;color: #5f5f5f;}
.content_body .tbl-normal tr td:first-child {border-left: none;background-color: #fafafa;text-align: center;padding-left: 0;}
/* 참조표시 */
.content_body em.ref {display: block;font-style: normal;color: #ff7f14;line-height: 1.5;font-weight: normal;}
/* common */
.blind {display: block;left: 0;overflow: hidden;position: absolute;top: -1000em}
hr {display: none}


.content_body .box_gray {
	font-family: "Nanum Gothic";
	margin-left: 40px;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	background-color: #eeeeee;
	padding: 10px;
	border: thin solid #CCC;
}

.content_body .box_gray_img {
	font-family: "Nanum Gothic";
	margin-left: 40px;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	background-color: #eeeeee;
	padding: 10px;
	border: thin solid #CCC;
	/*background: transparent url(http://www.smilelaw.kr/builder/images/sub/sub_img1.gif) no-repeat 100% 0;*/
}

.content_body .box_green {
	font-family: "Nanum Gothic";
	margin-left: 40px;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	background-color: #e7e7e7;
	padding: 10px;
	border: thin solid #CCC;
}

.content_body .box_blue {
	font-family: "Nanum Gothic";
	margin-left: 40px;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	background-color: #dde6fa;
	padding: 10px;
	border: thin solid #CCC;
}

.float_left {float: left;padding:0 15px 15px 0;}
.float_right {float: right;}
.float_center {float: center;}
.font_blue {color: #506eb6;}
.font_red {color: #bf1143;}
.font_orange {color: #ff9602;font-weight: bold;}
.font_bold {font-weight: bold;}




h4 {margin: 0 0 5px 0;text-align:center;font-family: "Nanum Gothic";font-size: 14px;line-height: 20px;font-weight: bold;color: #575757;}
h5 {margin: 10px 0 10px 20px;text-align:center;font-family: "Nanum Gothic";font-size: 12px;line-height: 20px;font-weight: bold;color: #575757;}
h6 {margin: 15px 0 5px 30px;text-align:center;font-family: "Nanum Gothic";font-size: 12px;line-height: 20px;font-weight: bold;color: #575757;}

> div {margin-bottom: 30px;}
p {margin: 0;padding: 0;line-height: 22px;color:#333}
div p {margin-left: 10px;}
em + br {display: none;}

.list1 {margin-left: 40px;}
.list1 {list-style: none;margin: 10px 0 10px 40px;padding: 0;font-size:13px;}
.list1 li {margin-bottom: 5px;padding-left: 14px;background: url(../img/comm/list1_blue.gif) no-repeat 0 6px;line-height: 20px;}
.list2 {list-style: none;margin: 0;padding: 0;}
.list2 li {margin-bottom: 5px;padding-left: 11px;background: url(../img/comm/list2_blue.gif) no-repeat 0 6px;line-height: 20px;}
.list3 {list-style: none;margin: 0;padding: 0;}
.list3 li {margin-bottom: 5px;padding-left: 11px;background: url(../img/comm/list3_blue.gif) no-repeat 0 6px;line-height: 20px;}
ul li.list-none {background: none;}

/* 참조표시 */
em.ref {display: block;font-style: normal;color: #b95604;line-height: 1.5;font-weight: normal;}
/* common */
.blind {display: block;left: 0;overflow: hidden;position: absolute;top: -1000em}
hr {display: none}



/* 테이블 기본 정의 */
.tbl-normal {width: 100%;border-collapse: collapse;}
.tbl-normal caption {display: none;}
.tbl-normal th {padding: 9px 0 11px;border: solid 1px #c1df95;border-top: solid 2px #518b05;border-right: none;color: #4b4b4b;background-color: #f8fcf3;font-size: 12px;}
.tbl-normal th:first-child {border-left: none;}
.tbl-normal td {padding: 10px 0 10px 10px;border: solid 1px #f0edec;border-right: none;color: #676666;color: #5f5f5f;}
.tbl-normal tr td:first-child {border-left: none;background-color: #fafafa;text-align: center;padding-left: 0;}

.tbl-trans {border-collapse: collapse;}
.tbl-trans td {padding: 1px 1px;color: #5f5f5f;line-height:21px;}

.box_gray {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #eeeeee;padding: 10px;border: thin solid #CCC;}
.box_gray_img {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #eeeeee;padding: 10px;border: thin solid #CCC;/*background: transparent url(../img/sub/sub_img1.gif) no-repeat 100% 0;*/}
.box_green {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #e7e7e7;padding: 10px;border: thin solid #CCC;}
.box_blue {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #dde6fa;padding: 10px;border: thin solid #CCC;}

.box_gray_big{padding:10px 10px 0px 10px;border-left:3px solid #aaa;background-color: #f4f4f4;margin-bottom:50px;}
.box_gray_big i {font-size: 38px;padding-bottom: 5px;}


.tbl2{position:relative;font-size:13px; font-family:'Nanum Gothic'}
.tbl2 h3{font-size:1.69em;margin-bottom:0.75em;color:#323232;letter-spacing:-0.05em;}
.tbl2 .tblWrap{width:100%;overflow:hidden;}
.tbl2 table{width:100% !important;letter-spacing:-0.05em;border-top:3px solid #37315d;border-bottom:2px solid #e2e2e2;border-spacing:0;border-collapse:collapse; line-height:18px;}
.tbl2 thead tr:first-child th{border-top:0;}
.tbl2 th,
.tbl2 td{padding:10px 0;font-weight:400;text-align:center;border-top:1px solid #e2e2e2;border-left:1px solid #e2e2e2;}
.tbl2 thead tr:first-child th:first-child ,
.tbl2 td.ty3{border-left:0;}
.tbl2 th{background:#f4f4f4;}
.tbl2 th.ty1{background:#f4efe4;}
.tbl2 td.ty1{background:#fcf5e9;}
.tbl2 td.ty2{color:#005c9a;}
.tbl2 td.ty3{color:#e72744;font-weight:bold}
.tbl2 td.ty4{color:#e72744;}

.tbl_tab a{ display:block;cursor:pointer; color:#fff;}
.tbl_tab span{height:51px; margin:0 auto; display:block; text-indent:-9000px; background:url("../image/index.png") no-repeat;}
.tbl_tab em{height:30px; font:bold 13px "Nanum Gothic"; line-height:28px; color:#707070; display:block; text-align:center;}

.tbl_tab { width:100%;border: solid #ccc 0px;}
.tbl_tab td {width:20%; border-left: 0px solid #ccc;border-top: 0px solid #ccc;padding: 0px;text-align: center;}
.tbl_tab td:hover {background: #4c6fcd;}
.tbl_tab td:active {background: #657ab4;}
.tbl_tab .end{background: #888;}


.tab_orange a{ display:block;cursor:pointer; color:#fff;}
.tab_orange span{height:51px; margin:0 auto; display:block; text-indent:-9000px; background:url("../image/index.png") no-repeat;}
.tab_orange em{height:30px; font:bold 13px "Nanum Gothic"; line-height:28px; color:#707070; display:block; text-align:center;}

.tab_orange { width:100%;border: solid #ccc 0px;}
.tab_orange td {width:16.66%; height:45px; border-left: 0px solid #ccc;border-top: 0px solid #ccc;padding: 0px;text-align: center;}
.tab_orange td:hover {background: #f7941d;}
.tab_orange td:active {background: #da7805;}
.tab_orange .end{background: #888;}

.tab_mobile {margin-bottom:30px;}
.tab_mobile a{ display:block;cursor:pointer; color:#fff;}
.tab_mobile span{height:51px; margin:0 auto; display:block; text-indent:-9000px; background:url("../image/index.png") no-repeat;}
.tab_mobile em{height:30px; font:bold 13px "Nanum Gothic"; line-height:28px; color:#707070; display:block; text-align:center;}

.tab_mobile { width:100%;border: solid #ccc 0px;}
.tab_mobile td {width:25%; height:40px;border-left: 0px solid #ccc;border-top: 0px solid #ccc;padding: 0px;text-align: center;}
.tab_mobile td:hover {background: #f7941d;}
.tab_mobile td:active {background: #da7805;}
.tab_mobile .end{background: #888;}


.tab_orange a{ display:block;cursor:pointer; color:#fff;}
.tab_orange span{height:51px; margin:0 auto; display:block; text-indent:-9000px; background:url("../image/index.png") no-repeat;}
.tab_orange em{height:30px; font:bold 13px "Nanum Gothic"; line-height:28px; color:#707070; display:block; text-align:center;}

.tab_orange { width:100%;border: solid #ccc 0px;}
.tab_orange td {width:16.66%; height:45px; border-left: 0px solid #ccc;border-top: 0px solid #ccc;padding: 0px;text-align: center;}
.tab_orange td:hover {background: #f7941d;}
.tab_orange td:active {background: #da7805;}
.tab_orange .end{background: #888;}

.tab_mobile {margin-bottom:30px;}
.tab_mobile a{ display:block;cursor:pointer; color:#fff;}
.tab_mobile span{height:51px; margin:0 auto; display:block; text-indent:-9000px; background:url("../image/index.png") no-repeat;}
.tab_mobile em{height:30px; font:bold 13px "Nanum Gothic"; line-height:28px; color:#707070; display:block; text-align:center;}

.tab_mobile { width:100%;border: solid #ccc 0px;}
.tab_mobile td {width:25%; height:40px;border-left: 0px solid #ccc;border-top: 0px solid #ccc;padding: 0px;text-align: center;}
.tab_mobile td:hover {background: #f7941d;}
.tab_mobile td:active {background: #da7805;}
.tab_mobile .end{background: #888;}

.part {width:98%;padding:10px;}

.content_body .slogan { font-size:23px; letter-spacing:-1px; margin-bottom:20px; line-height:34px; }
.content_body .slogan i { font-size:15px; vertical-align:top; margin-top:6px; }
.content_body .div-ring { margin:30px 0px; }
.content_body .div-ring li { border:1px solid #eee; }
.content_body .page-nav { margin-top:10px; }

.cms_box01 {padding:10px 0px; font-size:15px;line-height:30px;border:0px solid red;}
.cms_box01 ul {padding-left:10px;border:0px solid red;}
.cms_box01 ul. li {font-size:15px;line-height:80px;}
.cms_box01 i {}

.cms_box02 {padding:10px 0px;}

@media all and (max-width:767px) {
	.content_body {padding:10px 10px;}
}